# PColStd_FieldOfHArray1OfExtendedString.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_PCollection_HExtendedString.hxx>`
`#include <Handle_PColStd_VArrayNodeOfFieldOfHArray1OfExtendedString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

class class class class class class Standard_EXPORT Handle_Standard_Type & | PColStd_FieldOfHArray1OfExtendedString_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PColStd_FieldOfHArray1OfExtendedString_Type_ | ( |  | ) |